<div id="portfolio" class="section md-padding bg-grey">

  <!-- Container -->
  <div class="container">

    <!-- Row -->
    <div class="row">

      <!-- Section header -->
      <div class="section-header text-center">
        <h2 class="title">Nos réalisations</h2>
      </div>
      <!-- /Section header -->

      <!-- Work -->
      <div class="col-md-4 col-xs-6 work" *ngFor="let portfolio of portfolios">
        <img class="img-responsive" src="{{portfolio.picture}}" alt="">
        <div class="overlay"></div>
        <div class="work-content">
          <span>{{portfolio.date}}</span>
          <h3>{{portfolio.name}}</h3>
          <div class="work-link">
            <a href="#"><i class="fa fa-external-link"></i></a>
            <a class="lightbox" href="/assets/img/work1.jpg"><i class="fa fa-search"></i></a>
          </div>
        </div>
      </div>
      <!-- /Work -->

    </div>
    <!-- /Row -->

  </div>
  <!-- /Container -->

</div>
